Skip to content
Dashboard
Theme
Theme

List end-user invites

GET /v1/invites: List end-user invites.

View Markdown

GET /v1/invites

Scope
users:read
Auth
Secret key (sk_…)
Since
1.0
  • limit integer

    min 1 · max 100 · default 20

  • after string

    Cursor from next_cursor.

  • before string

  • organization string

    Only invites into this organization (an org_ ID).

    min length 1 · max length 320

  • OhAuthCat-Version string

    Minor version; defaults to the environment’s pin.

Errors share one shape; see the error code catalogue.

curl -X GET \
"https://api.ohauthcat.com/v1/invites" \
-H "Authorization: Bearer $OHAUTHCAT_API_KEY"
Response 200
{
"object": "list",
"data": [
{
"id": "uinv_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"object": "invite",
"email": "jane@acme.com",
"organization": "org_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"role": "admin",
"state": "pending",
"expires_at": "2026-01-15T09:30:00Z",
"created_at": "2026-01-15T09:30:00Z"
}
],
"has_more": true,
"next_cursor": "cur_01J9Z3K5V7W8X9Y0Z1A2B3C4D5"
}